/*============================
#news
============================*/
section#news.news {
	background-color: var(--bgcolor-secondary);
	padding-top: min(100vw / 750 * 56, 56px);
}

section#news.news div.news__container.container {
	max-width: calc(1366px - 160px);
}

section#news.news div.news__container.container h2 {
}

section#news.news div.news__container.container h2 span.en {
}

section#news.news div.news__container.container div.news__body {
	display: grid;
	gap: min(100vw / 750 * 24, 24px);
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 320, 320px), 1fr));
}

section#news.news div.news__container.container div.news__button {
	margin-top: min(100vw / 750 * 40, 40px);
	display: flex;
	justify-content: flex-end;
}

div.pagination {
	display: flex;
	padding-top: min(100vw / 750 * 80, 80px);
	justify-content: center;
	align-items: center;
	gap: min(100vw / 750 * 24, 24px);

	text-align: center;
	font-size: clamp(min(24px, 24 / 375 * 100vw / 2.6 + 9px), 24 / 1366 * 100vw, 24px / 1366 * 1536);
	font-style: normal;
	font-weight: 700;
	line-height: 100%;
}
div.pagination span.page-numbers.current {
	display: flex;
	width: calc(1em / 24 * 56);
	height: calc(1em / 24 * 56);
	justify-content: center;
	align-items: center;
	border-radius: 1000px;
	background: var(--text-color-primary);
	color: #fff;
}
div.pagination a {
	text-decoration: none;
}
div.pagination a.page-numbers {
}
div.pagination a.page-numbers span.material-symbols-rounded {
	display: flex;
	width: calc(1em / 24 * 56);
	height: calc(1em / 24 * 56);
	justify-content: center;
	align-items: center;
	border-radius: 1000px;
	background: var(--button1-bgcolor);
	color: #fff;
}

div.pagination a.page-numbers.prev span.material-symbols-rounded {
	padding-left: 0.2em;
}
